Anonymous Login
2019-04-25 03:37 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000583v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:48
Reportersasquatch58 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000583: Default Event Start and Stop times
DescriptionWhen creating a new event, default Start time is set to 19:00 and default stop time is set to 04:00 (for time zone of Pacific/Auckland). This time varies according to timezone and can be correct in some zones. For example, Start time is 08:00 and Stop time is 17:00 when timezone is Europe/ London (GMT).
If these are set to say Start time of <current hour> and Stop time of <current hour + 15min> then event creation wouldn't sometimes fail by default with Start time > Stop time.
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0000840closedcaseydk Pending Requests Start time in "Add Event" pane defaults to 1:00 AM 
+Relationships

-Notes

~0002123

caseydk (administrator)

Resolved in r2022
+Notes

-Issue History
Date Modified Username Field Change
2010-09-17 02:09 sasquatch58 New Issue
2010-09-17 07:09 caseydk Project v2.1 Release (Closed) => Pending Requests
2011-07-03 23:51 caseydk Project Pending Requests => v2.4 Release (Closed)
2011-07-03 23:52 caseydk Relationship added has duplicate 0000840
2011-07-23 22:49 caseydk Status new => assigned
2011-07-23 22:49 caseydk Assigned To => caseydk
2011-08-07 17:35 caseydk Note Added: 0002123
2011-08-07 17:35 caseydk Status assigned => resolved
2011-08-07 17:35 caseydk Resolution open => fixed
2011-08-16 23:48 caseydk Status resolved => closed
2011-08-16 23:48 caseydk Fixed in Version => 2.4
+Issue History